_id: pq1B32tIeCJIxTJ7
_key: '!items!pq1B32tIeCJIxTJ7'
img: systems/pf1/icons/spells/protect-blue-3.jpg
name: 'Magic Blessing: Blessed Magic'
system:
  actions:
    - _id: 3wrk8aaict65u57o
      activation:
        type: special
        unchained:
          type: special
      name: Use
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 10th level, you can cast a prepared warpriest spell without
      expending its spell slot. The spell must have a casting time of 1 standard
      action and must use a spell slot that is at least 3 spell levels lower
      than the highest warpriest spell level you can cast. In addition, the
      spell must be one that damages a creature or causes a creature to take
      penalties (such as inflict light wounds or bane). For example, if you are
      10th level and can cast 4th-level warpriest spells, you could use this
      blessing to cast a 1st-level warpriest spell without expending its spell
      slot.</p>
  subType: classFeat
type: feat

